Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
99516MySQL 5.7.x < 5.7.18 Multiple Vulnerabilities (April 2017 CPU) (July 2017 CPU)NessusDatabases4/20/201711/13/2019
medium
99723Ubuntu 14.04 LTS / 16.04 LTS / 16.10 / 17.04 : mysql-5.5, mysql-5.7 vulnerabilities (USN-3269-1) (Riddle)NessusUbuntu Local Security Checks4/28/20179/18/2019
high
99497FreeBSD : MySQL -- multiple vulnerabilities (d9e01c35-2531-11e7-b291-b499baebfeaf) (Riddle)NessusFreeBSD Local Security Checks4/20/20171/4/2021
high
99513MySQL 5.7.x < 5.7.18 Multiple Vulnerabilities (April 2017 CPU) (July 2017 CPU)NessusDatabases4/20/20176/3/2020
medium
700064Oracle MySQL 5.7.x < 5.7.18 Multiple VulnerabilitiesNessus Network MonitorDatabase4/20/20173/6/2019
high